*{
    margin: 0;
    padding: 0;
}

body{
    background-color:black;
    text-align: center;
    color: #fff;
    font-size: 20px;
}
h1{
    color: #fff;
}
button{
  width: 180px;
  color: #fff;
  font-size: 12px;
  padding: 12px 0;
  background: #36a358;
  border: 0;
  border-radius: 20px;
  outline: none;
  margin-top: 30px;
}

section{
    width: 80%;
    margin: 80px auto;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #ffffff;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #36a358;
    background: #36a358;
    transition: 1s;
}

@font-face {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    src: url(./asset/font/Millik.c3f91cb.ttf) format("truetype");
    text-rendering: optimizeLegibility;
  }
  
  :root {
    --post-spacing: 1.78vw;
    --post-size: 25vw;
    --mask-size: 100vw;
  }
  
  * {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    background: #000000;
    background-image: url(./asset/image/grid.svg);
    background-repeat: repeat;
    background-size: 300px 300px;
  }
  
  .title {
    position: absolute;
    left: 50%;
    top: 5%;
    -webkit-transform: translate(-50%, -5%);
            transform: translate(-50%, -5%);
  }
  
  .title p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 4rem;
    font-weight: 900;
    white-space: nowrap;
  }

  h1{
    font-size: small;
    position: absolute;
    left: 50%;
    top: 14%;
    -webkit-transform: translate(-50%, -5%);
            transform: translate(-50%, -5%);
  }
  
  p{
    font-size: xx-large;
  }

  
  #banner {
    overflow: hidden;
    position: relative;
    width: 100vw;
    height: calc(var(--post-size) / 0.72);
    -webkit-mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNDQwIiBoZWlnaHQ9IjUwMCIgdmlld0JveD0iMCAwIDE0NDAgNTAwIiBpZD0iaiI+CiAgPHBhdGggZmlsbD0icmdiKDIwMCwyMDAsMjAwKSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAwczI3NS4wNCAxMDAgNzIwIDEwMFMxNDQwIDAgMTQ0MCAwdjUwMHMtMjc1LjA0LTEwMC03MjAtMTAwUzAgNTAwIDAgNTAwVjB6Ii8+Cjwvc3ZnPgo=);
            mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNDQwIiBoZWlnaHQ9IjUwMCIgdmlld0JveD0iMCAwIDE0NDAgNTAwIiBpZD0iaiI+CiAgPHBhdGggZmlsbD0icmdiKDIwMCwyMDAsMjAwKSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAwczI3NS4wNCAxMDAgNzIwIDEwMFMxNDQwIDAgMTQ0MCAwdjUwMHMtMjc1LjA0LTEwMC03MjAtMTAwUzAgNTAwIDAgNTAwVjB6Ii8+Cjwvc3ZnPgo=);
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: center;
            mask-position: center;
    -webkit-mask-size: var(--mask-size);
            mask-size: var(--mask-size);
    position: absolute;
    top: 10%;
  }
  
  #banner .img-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    width: 100%;
    float: left;
    height: calc(var(--post-size) / 0.72);
    -webkit-transform: translate(13.39vw, 0);
            transform: translate(13.39vw, 0);
    -webkit-animation: admission 1.5s;
            animation: admission 1.5s;
  }
  
  #banner .img-wrapper .img-box {
    height: 100%;
    display: inline-block;
    margin-right: var(--post-spacing);
    position: relative;
    cursor: pointer;
  }
  
  #banner .img-wrapper .img-box .info {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(23, 23, 23, 0.5);
    text-align: center;
    color: #fff9f1;
    font-size: 4rem;
  }
  
  #banner .img-wrapper .img-box img {
    width: var(--post-size);
    height: 100%;
    -o-object-position: center;
       object-position: center;
    -o-object-fit: cover;
       object-fit: cover;
  }
  
  #banner .img-wrapper .img-box:last-child {
    -webkit-transform: translate(-160.68vw, 0);
            transform: translate(-160.68vw, 0);
  }
  
  .btn-group {
    height: 15vh;
    position: absolute;
    left: 50%;
    bottom: 0%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: 1s;
    transition: 1s;
    opacity: 0;
  }
  
  .btn-group .btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #fff;
    background-color: #fff;
    margin: 10px;
    cursor: pointer;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .btn-group .btn:hover {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    background-color: #fff;
  }
  
  .btn-group .btn:hover .icon {
    fill: #fff;
  }
  
  .btn-group .btn .icon {
    width: 30px;
    height: 30px;
  }
  
  .btn-group .btn .right {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  
  .img-list {
    left: 0;
  }
  
  @-webkit-keyframes admission {
    0% {
      -webkit-transform: translate(140vw, 0);
              transform: translate(140vw, 0);
    }
    100% {
      -webkit-transform: translate(13.39vw, 0);
              transform: translate(13.39vw, 0);
    }
  }
  
  @keyframes admission {
    0% {
      -webkit-transform: translate(140vw, 0);
              transform: translate(140vw, 0);
    }
    100% {
      -webkit-transform: translate(13.39vw, 0);
              transform: translate(13.39vw, 0);
    }
  }